0 Fusées éclairantes 0 Fusées éclairantes ×



Boutons attrayants pour compositeur visuel est un plugin de polyvalente de prime pour la création de différents types de modernes Boutons animés qui feront votre site look expressive et vraiment attrayant pour les visiteurs. Aucun ne restera indifférent!

Exigences & Compatibilité

Plugin est compatible avec les versions de WordPress 3.9 et plus tard (V.5.2 PHP ou supérieur; MySQL v.5.0.15 ou supérieur). La plupart JavaScript navigateurs activés les fera travailler sans aucun problème.

v1.0.1 - Septembre 20, 2014
* Améliorations de l'éditeur avant v1.0.0 - Septembre 19, 2014
* Version initiale

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *